<?php 

class about_nile extends CI_Controller {

function about_nile()	 

{  

parent::__construct();	

$this->load->library('session');

$this->load->Model('functions', 'fun');  //function in model 

$this->load->library('pagination');

	 $this->load->library('form_validation');

 

} 







	public function index()

	{           $this->load->view('header_ar');
				$this->load->view('about_nile_ar');
				$this->load->view('footer_ar');



		

	}
	
	}
